<?php $date = date('Y-m-', $today).(($current < 10) ? '0':'').$current;
if($current < $last && $current > 0): ?>
<?php
    $events = [];
    $counter = 0; 
    foreach(eventsDate($bdd, $date) as $event) {        
        if(!isFull($bdd, $event)) {
            $events[] = $event;
            $counter++;
        }
    }
?>
<i><?= $current ?></i>
<br>
<?php if(nbEventsDate($bdd, $date) > 0): ?>
<div class="event-list">
    <div class="event-hover">
        <?= $counter ?> event(s)
        <div class="event-list-content">
                <?php if($counter < 6 && $counter != 0){
                    foreach($events as $event): ?>
                    <a href="./?showEvent=<?= htmlspecialchars($event['id']); ?>"><?= htmlspecialchars($event['name']); ?></a><br>
                <?php endforeach;
                } else {
                    foreach(array_slice($events, 0, 5) as $event) { ?>
                        <a href="./?showEvent=<?= htmlspecialchars($event['id']); ?>"><?= htmlspecialchars($event['name']); ?></a><br>
                    <?php } ?>
                    <a href="./?showMore=<?= htmlspecialchars($date); ?>">Show more</a>
                <?php } ?>
        </div>
    </div>
</div>
<?php endif; ?>
<a href="./?createEvent=<?= htmlspecialchars($date); ?>">Create an event</a><br>
<?php endif; ?>